{
  "carPaint": {
    "color": "#FF141414",
    "flakes": 0.63,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "と",
    "paramPrefecture": "品川",
    "paramVehicle": "330",
    "paramNumber": "8686"
  }
}